<div class="container">
    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">  
        <a class="navbar-brand" href="{{path('home')}}"><img class="logo"  alt="logo" src="{{ asset('build/images/disc-vinyl-icon.ceb76d63.png') }}" ></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="{{path('home')}}">Accueil <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{path('vinyle_index')}}">Gestion Catalogue</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{path('borrowing_index')}}">Gestions Commandes</a>
                </li>            
                <li class="nav-item">
                    <a  class="nav-link" href="{{ path('perso_index') }}">Informations personelle</a>
                </li>           
                <li class="nav-item">
                    <a class="nav-link" href="{{path('user_index')}}">Gestions Utilisateurs</a>
                </li>             
                <li class="nav-item">
                    <a class="nav-link" href="{{path('genres_index')}}">Gestion Genres</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{path('interpreter_index')}}">Gestion Interprètes</a>
                </li>    
                <li class="nav-item">
                    <a class="nav-link" href="{{path('subscription_index')}}">Gestions Abonnnements</a>
                </li>          
                {% if not app.user %}
                <li class="nav-item ">
                    <a class="nav-link" href={{ path('security_login') }}>Login</a>
                </li>
                {% else %}               
                <li  class="nav-item" >
                    <a class="nav-link" href={{ path('security_logout') }}>Logout</a>
                </li>                                              
                {% endif %}        
            </ul>
        </div>           
    </nav>
</div>    